/************************************************************/
/*
#
#	Titele:		default.css
#	version:	1.0
#	Author:		suzkaz
#	URL:		http://jamisjam.com
#
*/
/************************************************************/
@charset "utf-8";
/************************************************************/
/*
* {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:170%;
}
*/
h1,h2,h3,h4,h5,
ul,li,p,form{
	margin:0;
	padding:0;
}
body {
	background-color:#CCC;
	background-image:url('../images/jam01_bg.png');
	background-repeat:repeat-x;
	background-attachment: fixed;
	font-family: Verdana, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;

	margin: 0;
	padding: 0;
	color: #666666;
}


#footer {
	background-color:#000;
	border-top:solid 1px #666;
	margin-top:10px;
	text-align:left;
	position:fixed;
	bottom: 0px;
	width:100%;
}
#footer .navi{
	margin:10px;
}
#footer .navi li{
	display:inline;
	margin-right:20px;
	margin-bottom:0;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	color:#E00;
	text-decoration:underline;
}
#footer .copyright{
	text-align:right;
	color:#CCC;
	margin-right:15px;
	font-size:12px;
}
/************************************************************/
.page{
	height:800px;
	width:100%;
}
.main, .front{
	width:1200px;
	height:800px;
	margin:0 auto;
}

/************************************************************/
#background {
	position: fixed;
	top: 0;
	left: 0;
	min-width: 1200px;
	width: 100%;
	height: 100%;
	margin:0 auto;
	/*background-color:#FEE;*/
	background-image:url('../images/jam01.png');
	background-position:center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	z-index: -1;
}
#page01 .main{
	background-color:transparent;
	/*
	background-image:url('../images/jam01.png');
	*/
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment: fixed;
}
#page01 .front{
	background-image:url('../images/front.png');
	background-repeat:no-repeat;
	background-position:right 20px;
}

/************************************************************/
#page02{
	background-color:#333;
	color:#FFF;
}
#page02 .main{
	background-color:#333;
}
#page02 h2{
	font-size:72px;
	line-height:72px;
	padding-top:35px;
	margin-left:30px;
}
#page02 p{
	font-size:22px;
	line-height:40px;
	margin-left:37px;
	margin-top:20px;
}

#logo_images{
	margin:20px 10px;
}
.logo{
	height:250px;
	width:280px;
	display:table-cell;
	vertical-align:middle;
	font-size:10px;
}
.logo img{
	vertical-align:middle;
}
.logo .inner{
	background-color:#FFF;
	width:250px;
    border-radius: 20px;        /* CSS3草案 */
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 20px;   /* Firefox用 */
}
.logo .inner img{
	padding:5px;
}
/************************************************************/
#page03 , #page03 .main{
	height:1000px;
}
#page03 .main {
	background-image:url('../images/jam03.png');
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment: fixed;
	color:#000;
}
#page03 h2{
	font-size:72px;
	line-height:72px;
	padding-top:35px;
	margin-left:30px;
}
#page03 table{
	font-size:16px;
	line-height:26px;
	margin-left:37px;
	margin-top:20px;
	width:60%;
}
#page03 .td1{
	width:120px;
}
#page03 td{
	padding-bottom:10px;
}
/************************************************************/
#page04 , #page04 .main{
	background-color:#333;
	height: 700px; /* 1300px; */
}
#page04 .main{
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment: fixed;
	color:#FFF;
}
#page04 h2{
	font-size:72px;
	line-height:72px;
	padding-top:35px;
	margin-left:30px;
}
/*
#div_contact iframe{
	border:none;
	height:1100px;
	width:1200px;
}
.error{
	color:#F00;
}
*/
#div_contact {
  margin-top:180px;
  text-align: center;
  font-size: 20px;
}
#div_contact a {
  color: #99f;
}

/************************************************************/
#page05 .main{
	background-image:url('../images/jam03.png');
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment: fixed;
	color:#000;
}
/************************************************************/
/************************************************************/
